<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.219999313354</MDI>
      <MDI key="STATISTICS_MEAN">-2.4709728878324</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.958999633789</MDI>
      <MDI key="STATISTICS_STDDEV">5.1438891728135</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
